$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-12_2020-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-12_2020-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -200000.0
      - -1100000.0
    - - -300000.0
      - -1100000.0
    - - -300000.0
      - -1200000.0
    - - -200000.0
      - -1200000.0
    - - -200000.0
      - -1100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -300000.0
    - 0.0
    - -25.0
    - -1100000.0
    - 0.0
    - 0.0
    - 1.0
id: b4d848ef-6ce6-4b92-85c5-514acb2202e4
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2020-01-01
lineage:
  ls7_fc_albers:
  - a844890f-c12e-46da-b8dc-62886e5526a7
  - bba4a3f3-eed2-4573-a43b-37d43ea98588
  - ff6171b7-cf63-45ec-bdbb-630b05866ef8
  - f9d54b57-ad53-4d1f-9747-92314c42549c
  - 9802a118-d7b1-4207-bb4e-9c05913ee6e1
  - ddfea499-9afe-4782-9509-ab766f1f35a0
  - 170e570e-ef6d-4dea-8ba2-f4b3defaa1db
  - e82c2bc2-cac9-4383-ad93-0758d58b6d48
  - e64dc3d2-0c17-494c-845d-5db6e1ee68b1
  - f4727a11-0b6d-4ab3-bda3-278b5dabba29
  - 6ebff90d-c0d2-4135-8a19-6b330db07926
  - cb8410e9-88d5-406a-b528-b0352a37a9d0
  - 71f43e29-5419-4062-84de-81e460853e73
  - e9cbfaad-00fa-4f31-8d02-b9459d39638b
  - b86269b8-7ee4-4ec5-a95f-27a071e78900
  - 08bf5ba7-e392-464c-8324-13adb751b3f8
  - e6fd5d33-2db9-473a-9c7a-fc2d4c8e36de
  - cc4b0d2c-a4c3-4b36-9dae-78773ec59ba0
  - 1aa9081e-260d-4241-aa90-3c44cf4fe132
  - 9fda1e17-9aa1-4a43-b875-895e923242be
  ls7_nbart_geomedian_annual:
  - 6b659898-f6de-4794-9898-10852e777785
  ls7_nbart_tmad_annual:
  - 52e6cc15-778c-4a9a-baae-f9f977124369
  ls8_fc_albers:
  - 6ab8992b-4e47-4842-96e2-f4d45473a0bc
  - 7d768d8e-8d08-4306-9739-d51616793a97
  - a30a4e8b-6446-4aba-88c2-6e7e2d382899
  - 1ba55a5b-8720-4653-951a-b8ea0c73453d
  - 8ca18215-3692-4d70-8a9c-75f409798ff7
  - a83fee33-b4c6-449f-8afb-88275e288e25
  - 1b8b352a-7cb4-4ebb-9d38-cf4a77c15705
  - da94956a-554e-4bb3-ab3e-aa84433e0c2f
  - 5171e020-6af8-42e5-b0c0-5f62a8f3c6ff
  - 3a3d6ebc-9956-48f4-baa6-bfd18cdb5a46
  - 3d81b65a-4dfa-4a9b-b713-2e502341d265
  - 34c82abb-648d-4299-bfe1-c6a46e0fde82
  - fe8bfe31-baa2-4281-bb2a-0733afb64afb
  - 72de9d77-8a8a-47ff-ac7b-aae058d0ef61
  - c786d03d-7ce1-4411-8da2-3eb804376d87
  - 9f908820-7fbe-49d6-804e-5e510b2b8403
  - d4526061-2662-4881-bc66-46e5a48121e6
  - 235aed01-e1fa-4588-b571-9f4710210cf4
  - 88ba911c-ca88-4e99-a1aa-2766d389352a
  - ae696476-9856-4b6b-ae8a-8dfcb5aa0b47
  - b0c60e62-5281-43bd-b02d-28c562e285e3
  - a2813be6-c8f4-4a39-a263-0b238c6fcfb4
  - 276e3950-f03a-4b03-8aea-53191748ff83
  - fd916a74-7f9f-4f73-bd71-ea4e4509cb2f
  - cd5412f1-2302-4dc9-b7b1-75d0b606ed57
  - 33f2e4c9-8625-4b96-9dae-21bea4266b35
  - 4127487c-d346-4647-8597-0c632eaf2236
  - 6b0ac904-10d7-4ccd-b7c4-af5a14a20605
  - 6aa62db9-b751-49be-831b-ca59d3a05c6c
  - 32a92b05-b6c7-4e7d-b7d5-b072dac7b616
  - 72e54a71-5e8c-483a-b12d-24d81b769c11
  - ec163fea-6de7-429d-8532-66fb9a7a28a1
  - bdc08fb4-7c0b-403c-b9d7-c9586e195f4d
  - b3f5bb77-ab7d-4304-9dc1-06f5e1a4b843
  - 7aa2fbff-0030-47c8-aa5a-2cbe4fdd55ab
  - d7a23ee3-4dc7-46ee-8120-35e1a6b8d1f7
  - 1f43d6f2-ee1e-4c71-b36d-e595eff4c71d
  - 3d1f1d20-4b26-4711-9ca5-d43e31eff388
  - 577bdfca-6466-49bc-92a4-362c80daf564
  - 197164a8-a351-4711-897b-1dd9ac23705e
  - 7f9a7fe6-4304-4268-a8fc-a1a464e3ddd1
  - af9d8ce4-c2ab-45c0-b2b6-82fde3d872b2
  - e680262d-1f4c-47d4-968e-192443bf28e4
  - dd94ce50-dca2-402b-9c6d-9af0d605b62e
  - 87f66efc-c2bf-4d53-ae76-115bdf7dbe6d
  - 70aaa34c-7f3e-4e9d-8736-7143c07dee33
  - c88981b4-a08f-4355-95e6-5c55fcd64402
  - ab8de2b0-26e5-476a-a018-1f29f5c583fa
  - 00c289f4-3400-4491-904f-43bd06941e9a
  - f70c46c6-185a-410d-8b8e-449c6cc57115
  - 408b722f-c9d8-41b3-879e-fa61ec778d25
  - 6a060d6a-a4e1-4112-b6cf-9cf308bdb7ee
  - 41debc92-12e1-4d59-81e8-beaa6afc67c2
  - a4235e2b-f017-40ed-bc78-40fc864d9ce0
  - b965710f-0326-47bb-a4a6-7ee19a9298c4
  - 2df8646b-d323-4b5f-bae1-aad078bc699e
  - 5fe338d4-dba3-4d55-a790-9fa2c63a82c1
  - fb2819cb-bd70-44f3-97c5-f38635297c77
  - 8b80a610-bd6a-4c0f-b6c5-1757e47348de
  - ef0b50a0-cf9e-42ad-b08d-4118e92be861
  - e2dc3a8e-d6a3-4dce-97e0-e0f3fb9477ce
  - 8e1efc6b-6404-446c-bffc-3906642c8497
  - aaa96999-5505-449a-9f21-69aeccaec721
  - 901a1e54-048b-47fe-be4e-5e511b02f541
  - 1498ddd2-ae86-4cbb-9d11-2b29dc00f578
  - 6f4aa017-3980-47f6-9606-5f293057ab2f
  - 9b556b78-7fc2-4296-a771-3747ed6dd4da
  - 5ad85a2f-28ad-4cee-af60-cc29b5a2b509
  - a16bbd51-8b68-4e5d-97d6-6e515c38ff6b
  - c575531c-67e2-4e0e-8441-80cf8b9da3a8
  - 48af75c7-3739-4055-9c68-e7ac4702b9f4
  - daa88ec1-5ba7-4be9-9d8f-6a738410ee40
  - d382afd1-08e5-45bd-8297-bf659021df14
  - 0eba124f-69c6-490e-af72-80527dd56668
  - da2b6917-4849-48d3-84bd-0e26253054bb
  - 4fa70ac7-56f4-4ef6-ac7d-6de13823e63d
  - d14fa3e5-8a8a-48f5-97c3-44f5b55374f1
  - 742e6650-9074-421f-8c3c-ae7bfb700918
  - 5b63020a-6d29-48a8-ad96-52b62d07f04f
  - d9a31e5a-206f-4bfd-9745-1f2d5f8588ed
  - b2dd494f-57b0-427b-bef2-5f453fd7d906
  - 005fc7cf-aeeb-43ed-ad62-17d601ddec7c
  - 158b2140-2e88-42eb-be3f-700baabb2aff
  - 1e42f92e-bbe8-4761-8862-b5218e8fa18d
  - 590b0dfc-540f-46c5-abda-06d45a5bbb44
  - 2f56b564-2138-4732-8548-79d19211cabf
  - 47641bd7-b669-4d22-af8a-aea640b91b37
  - 21755e3a-95b4-4472-b587-cdcbeb2b8f39
  - 65c723bc-abaa-4380-b09c-922c6a926c18
  - 6c264b9c-fe59-4e27-9a11-c81dadaaa9a9
  ls8_nbart_geomedian_annual:
  - 3453b758-890b-467b-9402-0d23644e2aca
  ls8_nbart_tmad_annual:
  - 9697ae59-d666-4c45-8086-ec03c5abf4af
  wofs_albers:
  - f6f24050-62ed-4472-80b7-2283f1a6034c
  - 5475ff03-df50-42b3-805f-3a654058d59b
  - 591642d1-a28d-4c68-97b0-257f9dfbcd9f
  - 46a28b7c-600a-4088-b41e-6384cc024f37
  - 2741132e-87fc-4502-b787-da9cc87fc4d0
  - 33e54c03-a9c2-4076-a31d-d71daa250d67
  - f5b89534-e1b4-4c60-a132-c9883d5fb2ea
  - ca942faf-9dd6-4f76-bcd0-dde07e2db3ff
  - 1ed5f5ba-aa31-4cc3-8513-cab8ec414a09
  - 1b3e395f-6101-4acf-9975-82b106c15acc
  - d9e4cadb-10cc-4caf-9cf5-0dbecc9be79c
  - 96018ef4-e0ef-403e-aaf5-ae7b176d97bc
  - 50bb9428-9a87-44fe-833d-63ebb943ad81
  - 45042804-7fe1-4df4-998b-1aa78088cbc6
  - 64b6a711-3352-410c-afa5-4ccf02b110f3
  - e0ea92de-4480-4ff8-9c15-eb2d819d63fb
  - c0d8d41d-7772-4f77-a32a-705c63422c9f
  - 8802ddeb-c19c-4724-bb47-de7cca6154f3
  - 42197abf-ecb3-4a90-b3e1-5ffcd9733ba4
  - 55674f0e-0333-4a51-bcd8-f67b459fc3e9
  - 97c42f14-a24c-4082-ab86-f9efea7b24e0
  - e2ed5073-75f9-4c07-b3ea-dc38bd3cf3b9
  - ca89e87f-e4ea-49e8-9275-02044cdd486b
  - f8f8472c-943c-427b-ad50-7ebf5f260a7f
  - fbdbbb60-ed6f-4425-a4b3-35785a77fc94
  - 4747d1d1-d04e-4924-bb6f-ed5a34f85d63
  - 745f85d0-97be-4b51-ab38-40f6a09e09cd
  - 029a4334-e020-4b6a-8de5-4aba2112cad5
  - 5e695ce9-ac43-4344-aa33-58aeea5153ee
  - 8d531f4b-9cf2-4140-9d7d-11be7a7cd5b7
  - 097f24a9-d316-4395-a9c0-933b687af930
  - d6f357de-a950-45c9-a519-dd1a702bf024
  - 67a77ef6-f2f8-4c36-8648-2619ece6064b
  - 112f5e65-87c0-4b30-a846-242b12840da4
  - b12b31b6-376b-4e84-8e96-f19a1e2f612a
  - e4e36f7a-6041-4734-8295-616c6e5793d7
  - 852dcb2c-4500-4a2f-ab85-11614bef66f7
  - 9ca70316-80b6-4648-9e9f-b338b170a93d
  - 5c7b6973-6b1f-4a7c-85cf-84c1270cd1ae
  - 7460bc37-aff1-4168-9ac3-00af3584808a
  - 522ea8d2-356a-4f87-ac61-809e5b479f47
  - 84d678f7-4fed-49f3-b7ab-cb5b916f417d
  - aa447ee8-126f-4b86-8b8f-8e68a2232443
  - 3899e365-496e-4afc-a588-4d21a56dd135
  - a3e6a301-7a0c-49ec-bd28-de956f88a155
  - 5076d9e4-a1fd-4216-9a58-cfaec947cd8e
  - b53c11b9-9cdd-4c30-8850-f2a3bb4d46df
  - 86e8bb77-7caa-491e-bc8a-75bb85866327
  - b9e26f8c-3746-421d-9fef-73303337c604
  - e471a778-5685-4222-8c7c-41db409c8f20
  - 5d366c1c-45d0-4fe3-9466-67b46f9bcdce
  - 4003b282-c633-4bd7-a527-96329f7032bb
  - 13bf262c-1f3c-4a39-a998-cfce11da927f
  - b4d7b25d-1d33-414c-9cfa-e8d63db79dbf
  - 758ce072-3a67-4d78-8ad6-b75b876d4f84
  - 83c00051-30a2-4798-9843-14fc45033a80
  - 23c19590-e896-49e9-9d9e-68a2b5d75760
  - e8385486-1897-437d-bb98-127219c0bad0
  - bf44f2f6-ec85-4001-9258-bc25029cf342
  - bd78fa2c-6bba-4a93-8d33-284ed969a594
  - d9dd91ca-8f87-463e-b9f4-b2302a42c381
  - f6cbd3b8-1a98-4804-b6c9-f74cd3ac134a
  - 02522a58-f2d5-4017-918a-7bcf4e4f1132
  - 1a5cbf3e-19d1-41fd-92e5-50df8db4044e
  - dca553a1-6e0f-4c49-98b6-ddbbecc14fa6
  - 45bd60a7-0af7-411e-a813-854b2293fc51
  - 91a46c93-1206-4e4a-8442-715535985038
  - cedab416-4093-47cc-81b1-2af18b7466a8
  - 5020626b-6e0a-4eeb-a9b7-fed439aa33ce
  - 163fff7e-21be-4177-963a-517f88786611
  - 7bc308e9-4087-4646-ab2d-3c9bfc480732
  - dd8ddc17-d5e5-4639-b8e1-403a4d18f6e2
  - c41bdc88-c7f6-4cc8-8b6c-fa38f24156ac
  - 4040649c-2da5-40c7-a71c-536cebb9c689
  - 81136130-9317-45db-bf06-785c12a2618b
  - 265dcb63-4531-45e4-b2ff-dcb5126ff7e1
  - 9eec791f-45a0-4b83-9b09-52943577490e
  - 43479726-f4c8-4f22-8a86-18dea72fb18e
  - 4fd48b45-0545-4a9d-bb74-3e7c14ecae39
  - b62e08e3-ff73-40bf-88d3-9d171f30bac4
  - 73eb444f-449a-4689-b084-78db79634236
  - fa2b6dee-193c-4298-9338-a30e4d8afd52
  - 7b5cc47d-9e4e-404a-bb04-38719d72ecf5
  - c3c40e75-44bb-40ef-a03d-8fd2d215b69d
  - 48505ae2-037f-488a-ade3-b72d358f20b7
  - 22d10ff6-4c76-4054-be8c-17c7aa84a5d1
  - 483c5558-83cf-479d-b9c3-c270e3c70180
  - c3ef44cb-9a7f-4c55-b963-5368415a2d07
  - a376c25d-d830-47f4-bb39-22019b618406
  - 92716ad9-bdb3-43ca-8394-1ddfeca97317
  - 87caecfa-bc2d-45a9-bbb0-09d25d14cc20
  - a3201cb8-ec37-463e-af8a-89c91a8a7746
  - b0beb2ba-1d87-4d07-8a5e-ee206285773e
  - 32be4689-a91b-464b-a9f0-622f7054c611
  - dfb4049c-c5b2-4f6b-b4dc-43f2ead66fc6
  - 822d3482-cbe2-492e-adfb-75f0ac5ab11f
  - 868a9b74-91d6-4ba8-a247-cf13eec89343
  - bf049810-edb8-40d7-a629-c1451cb31c91
  - 0cb644a9-9b0c-4185-8291-f52f7ef55fd7
  - c73801d1-22fc-4b11-8158-b4103f28a5d0
  - 7cdad9e6-d7f6-42e6-85a1-2027921b2090
  - e69fe0f9-afe6-4753-8243-b362003c6e27
  - d3ce6f96-a3cf-4cf6-b04e-6787e256d9e8
  - d36a5558-4c18-4b28-aa06-c979a16f1b2a
  - 8eb33109-583b-4683-9dc5-01fc88bc3c19
  - 6a7e31d0-586c-479e-aafa-6cc539529e08
  - 6dd3d8f8-0f92-43f4-899f-42f3a5fcdefe
  - 0171e328-c6e2-4e91-93e4-5aa517e10312
  - 699517a7-05a5-4b20-9cea-047da234ed2a
  - 1e45718b-c9b8-40ca-841e-066269cd359c
  wofs_annual_summary:
  - d18176af-cbf7-4b30-a380-f70cd97b4012
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-12_2020-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-12_2020-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-12_2020-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-12_2020-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-12_2020-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-12_2020-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-12_2020-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-12_2020-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-12_2020-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2020-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-27 23:40:50.048624Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
